@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-HeavyOblique.woff2") format("woff2");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Heavy.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-BoldOblique.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-MediumOblique.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Oblique.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-LightOblique.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Fivo Sans";
  src: url("FivoSans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
